# thermoml_property

`openff.evaluator.datasets.thermoml.``thermoml_property`(thermoml_string, supported_phases)

  A decorator which wraps around the register_thermoml_property method.

  Parameters

    - thermoml_string (str) – The ThermoML string identifier (ePropName) for this property.

    - supported_phases (PropertyPhase:) – An enum which encodes all of the phases for which this property supports being estimated in.